<div class="container">
    <h1 class="text-center text-info mt-4 out mb-4">Growth Details</h1>

    <div class="container">
        <table class="table table-striped">
            <thead class="thead-dark">
                <th>Month</th>
                <th>No of Orders</th>
            </thead>
            <tr *ngFor="let obj of growthDetails">
                <td>{{obj.month_year}}</td>
                <td>{{obj.count}}</td>
            </tr>
        </table>
    </div>
</div>

